/*
  This file is part of CDO. CDO is a collection of Operators to manipulate and analyse Climate model Data.

  Author: Volker Neff

*/
#ifndef FIELD3D_INL
#define FIELD3D_INL

#include "field.h"

template<typename T>
inline Field3D<T>::Field3D(int grid, size_t gridsize, double missval, size_t size, size_t nlevels)
  : Field<T>(grid, gridsize, missval, size), nlevels(nlevels)
{ 
}

#endif // FIELD3D_INL